SUBDIRS = src docs

EXTRA_DIST =  wxcas.rc wxcas.ico

# ADUNANZA BEGIN
# dist_icon_DATA = wxcas.xpm
dist_icon_DATA = wxcasadunanza.xpm
# ADUNANZA END
icondir = $(datadir)/pixmaps

# ADUNANZA BEGIN
# dist_util_DATA = wxcas.desktop
dist_util_DATA = wxcasadunanza.desktop
# ADUNANZA END
utildir = $(datadir)/applications

MAINTAINERCLEANFILES = Makefile.in
